Debian Release Management

Transitions → geocode-glib (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - gir1.2-geocodeglib-1.0 is not in libs or oldlibs
Filter by status:
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
geocode-glib[build logs] (3.26.2-2) [ma:same]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
empathy[build logs] (3.25.90+really3.12.14-2)
gnome-photos[build logs] (42.0-2)
libgweather4[build logs] (4.0.0-2) [ma:same]
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
evolution[build logs] (3.44.4-1)
gnome-clocks[build logs] (42.0-1)
gnome-initial-setup[build logs] (42.2-1)
gnome-maps[build logs] (42.3-2)
gnome-settings-daemon[build logs] (42.2-1) [ma:same]
Collisions: